/home/axel/Vídeos/winrarcomgpu/build/CMakeFiles/vkzip.dir
/home/axel/Vídeos/winrarcomgpu/build/CMakeFiles/shaders.dir
/home/axel/Vídeos/winrarcomgpu/build/CMakeFiles/edit_cache.dir
/home/axel/Vídeos/winrarcomgpu/build/CMakeFiles/rebuild_cache.dir
/home/axel/Vídeos/winrarcomgpu/build/CMakeFiles/list_install_components.dir
/home/axel/Vídeos/winrarcomgpu/build/CMakeFiles/install.dir
/home/axel/Vídeos/winrarcomgpu/build/CMakeFiles/install/local.dir
/home/axel/Vídeos/winrarcomgpu/build/CMakeFiles/install/strip.dir
